.leds {
position:absolute;
}
.login {
max-width:650px;
margin:70px auto;
text-align:center;
font-weight:lighter;
}
.login-input-wrapper {
max-width:300px;
margin:0 auto;
}
.nav-links {
padding:0 10px;
}
.nav-links img {
vertical-align:-2px;
}
h3 {
text-transform:none;
font-weight:300;
font-size:2.2em;
}
.login_form input[type="text"],
.login_form input[type="email"],
.login_form input[type="password"] {
display:block;
margin-bottom:20px;
padding:10px;
width:100%;
background-color:white;
border:1px solid #D7DBE0;
border-radius:3px;
color:#5C5C5C;
}
.login_form .login-input-wrapper label {
display:block;
margin-bottom:7px;
text-align:left;
font-size:inherit;
font-weight:lighter;
}
.login_form button, .login_form input[type="submit"] {
margin-top:1em;
text-transform:none;
padding:10px 20px;
border-radius:5px;
}
.extra_nav {
list-style:none;
padding:0;
margin:2em;
}
.extra_nav li {
display:inline-block;
padding:0 .7em;
}
a.nav-links:hover, .extra_nav a:hover {
color:inherit;
}
.do-not-sell-my-info {
font-size: 11px;
margin: 10px auto;
text-align: right;
max-width: 650px;
margin-bottom: 75px;
}
.do-not-sell-my-info a {
color: #fff;
text-decoration: underline;
}
.error {
color:#F00;
display:block;
}
.slider label {font-size:1em;}
.js-selected .product-hooks,
.js-selected .product-logo,
.js-selected .btn_hairline,
.js-selected .btn-hairline,
.product-upsell input,
.success-message {
display:none;
}
.js-selected .success-message {display:block;}
.js-selected.product-upsell {cursor:default;}
.product-upsell {-ms-behavior:url(/media/shared/general/backgroundsize.min.htc);}
.lt_ie9 #ads {display:none;}
.lt_ie9 .login .tabs {
margin-top:3em;
top:0;
}
.product-upsell.unicorn-google-apps-for-work {padding:0 0 0 6em;}
.product-upsell.unicorn-google-apps-for-work .success-message {padding:0 0 0 8em;}
.product-upsell.unicorn-google-apps-for-work h3 {
color:#3575DE;
display:block;
font-size:2.7em;
margin:.5em 0 0 0;
text-transform:none;
}
.product-upsell.unicorn-google-apps-for-work .product-upsell-tagline {
color:#888;
font-style:italic;
font-weight:bold;
margin:0 0 1em 0;
text-transform:none;
}
.product-upsell.unicorn-google-apps-for-work .btn_hairline {
font-size:1.2em;
text-transform:capitalize;
}
.product-upsell.unicorn-google-apps-for-work .success-message {margin:.7em 0 0 0;}
.product-upsell.unicorn-google-apps-for-work .success-message p {
color:#000;
font-weight:normal;
margin:0;
text-align:left;
text-transform:none;
}
.product-upsell.unicorn-cloud-sites {padding:0 0 0 6em;}
.product-upsell.unicorn-cloud-sites .success-message {padding:0 0 0 8em;}
.product-upsell.unicorn-cloud-sites h3 {
color:#3575DE;
display:block;
font-size:2.7em;
margin:.3em 0 0 0;
text-transform:none;
}
.product-upsell.unicorn-cloud-sites .product-upsell-tagline {
color:#888;
font-size:1.2em;
font-style:italic;
font-weight:bold;
margin:0 0 .75em 0;
text-transform:none;
width:20em;
}
.product-upsell.unicorn-cloud-sites .btn_hairline {
font-size:1.2em;
text-transform:capitalize;
}
.product-upsell.unicorn-cloud-sites .success-message {
margin:1em 0 0 0;
padding:0 0 0 4em;
}
.product-upsell.unicorn-cloud-sites .success-message p {
color:#000;
font-weight:normal;
margin:0;
text-align:left;
text-transform:none;
}
.product-upsell .identity {
font-size:1.7em!important;
font-weight:normal;
margin:0;
}
.separator {padding:10px 0 20px;}
.separator line {
stroke:#E4E4E4;
stroke-width:2;
}
.separator span {vertical-align:middle;}
/* Single Sign-on login account selection popup styles start here */
#google-sso {
width:240px;
margin:0 auto;
}
.sso-overlay {
background-color:#FFF;
border:1px solid #3575DE;
border-radius:5px;
height:550px;
left:50%;
margin:-6em 0 0 -15em;
overflow:auto;
padding:1em;
position:absolute;
top:25%;
width:500px;
z-index:500;
}
.sso-overlay h3 {
margin-top:0;
margin-bottom:.3em;
text-align:center;
}
.sso-overlay li a:hover {color:#0D53B4;}
#sso-domain-search {
border:1px solid #DDD;
border-radius:1em;
display:inline-block;
font-size:1.2em;
left:auto;
right:auto;
width:340px;
}
#domain-search {
border:none;
padding-left:.4em;
padding-right:.2em;
width:300px;
}
.fa-search {color:#DDD;}
.domain-list {
font-size:1.3em;
height:370px;
list-style-type:none;
overflow-y:auto;
padding:0;
}
.domain-list li {
margin-top:.4em;
text-overflow:ellipsis;
}
.domain-list span {
display:inline-block;
margin:0;
padding:0 15px 0 0;
}
.login-error {margin-bottom:0;}
.sso-role {
padding-right:15px;
text-align:right;
width:90px;
}
.sso-domain {
text-align:left;
width:320px;
}
.sso-domain > div {
display:block;
overflow:hidden;
position:relative;
text-overflow:ellipsis;
top:6px;
white-space:nowrap;
width:300px;
}
.sso-domain > div:hover {text-decoration:underline;}
.sso-close-button {
font-size:1.5em;
text-decoration:none;
}
.domain_selection {
border: 1px solid white;
background: white;
margin: 75px auto;
max-width: 550px;
}
.domain_selection h1 {
display: block;
text-align: center;
font-size: 2em;
color: #4d4d4d;
text-transform: initial;
line-height: initial;
}
.domain_selection h2 {
max-width: 300px;
display: block;
margin: 20px auto;
font-size: 1.4em;
font-weight: 600;
text-transform: initial;
}
.domain_selection_close {
font-size: 1em;
text-align: center;
margin: 30px auto 15px auto;
}
.domain_selection a {
text-decoration: none;
display: block;
max-width: 300px;
overflow-wrap: break-word;
font-weight: 300;
}
.domain_selection a:hover {
cursor: pointer;
}
.domain_selector {
font-size: 1.2em;
margin: 17px auto;
}
.maestro-ribbon {
background-color:#EDF4FA;
margin-left:-10px;
margin-right:-10px;
margin-top:70px;
padding:20px 50px;
text-align:left;
font-size:.9em;
}
.maestro-login-option {
display:flex;
flex-direction:row;
justify-content:space-between;
align-items:baseline;
}
.maestro-login-btn {
background:transparent;
color:black;
font-weight:600;
border-color:black;
text-transform:none;
}
.maestro-login-btn:hover {
background:transparent;
}
.close-padding-maestro {
padding-bottom: 0px !important;
}
.maestro-button-holder {
position: relative;
width: 190px;
height: 32px;
display: inline-block;
text-align: center;
vertical-align: middle;
top: 30px;
}
.maestro-ribbon-extra {
color: rgb(43, 54, 72);
font-size: 15px;
padding: 0px 50px;
}
.maestro-login-btn-extra {
font-family: 'Open Sans';
font-style: normal;
font-weight: 600;
font-size: 15px;
line-height: 20px;
display: inline-block;
align-items: center;
text-align: center;
color: rgb(43, 54, 72);
padding: 5px 20px;
}
.maestro-login-more-info-section {
width: 313px;
display: inline-block;
}
.maestro-login-more-info {
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
font-size: 11px;
line-height: 16px;
}
.maestro-login-header {
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
font-size: 15px;
line-height: 20px;
color: rgb(43, 54, 72);
}
.legacy-redirect-section {
text-align: left;
margin: -60px -10px 60px;
background: rgb(255, 249, 232);
color: rgb(0, 0, 0);
padding: 20px;
width: calc(100% + 20px);
}
.legacy-redirect-header {
margin-bottom: 0px;
margin-left: 10px;
font-size: 20px;
color: rgb(102, 102, 102);
}
.legacy-redirect-list {
list-style-type: circle;
margin-left: -8px;
font-size: 14px;
color: rgb(102, 102, 102);
}
.legacy-redirect-item {
margin-bottom: 8px;
}
.support-connect-content {
font-family: 'Open Sans';
font-style: normal;
font-weight: normal;
font-size: 14px;
line-height: 19px;
display: block;
align-items: center;
text-align: center;
color: rgb(91, 91, 91);
}
#cross-brand-redirection {
border: 1px solid white;
background: white;
margin: 75px auto;
max-width: 550px;
box-shadow: 0 0 12px 0 rgb(172 172 172 / 50%), 0 0 18px 0 rgb(178 178 178 / 50%);
}
#cross-brand-redirection h1 {
display: block;
text-align: center;
font-size: 27px;
color: #4d4d4d;
text-transform: initial;
line-height: initial;
margin-top: 50px;
}
#cross-brand-redirection > div {
padding-top: 0;
padding-bottom: 0;
padding-left: 60px;
padding-right: 60px;
font-weight: normal;
}
#cross-brand-redirection > img {
display: block;
margin-top: 50px;
margin-left: auto;
margin-right: auto;
margin-bottom: 50px;
width: 60%;
}
.progress-bar {
box-sizing: content-box;
height: 20px;
margin: 0 20px 50px;
padding-bottom: 60px;
padding-left: 50px;
padding-right: 50px;
}
.progress-bar span {
display: block;
height: 100%;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
background-color: rgb(0 0 0 / 26%);
position: relative;
}
.progress-bar span:after {
content: "";
position: absolute;
top: 0;
left: 0;
bottom: 0;
right: 0;
background-size: 50px 50px;
background-image: linear-gradient(
-45deg, rgba(255, 255, 255, 0.2) 25%, transparent 25%, transparent 50%, rgba(255, 255, 255, 0.2) 50%, rgba(255, 255, 255, 0.2) 75%, transparent 75%, transparent );
animation: move 2s linear infinite;
}
@keyframes move {
0% { background-position: 0 0; }
100% { background-position: 50px 50px; }
}
